freeradius-postgresql-dbgsym 2.2.8+dfsg-0.1build1 (powerpc binary) in ubuntu xenial

 The FreeRADIUS server can use PostgreSQL to authenticate users and do
 accounting, and this module is necessary for that.

Details

Package version:
2.2.8+dfsg-0.1build1
Source:
freeradius 2.2.8+dfsg-0.1build1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships